body {
	background: #eee;
	color: #666;
	font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;
}

/* @group Layout */

#inner {
	background: #fff;
	color: black;
	padding: 0 0 15px 0;
}

#header {
	height: 50px;
	margin: 0 auto;
	background: #fff;
	padding: 15px 0 5px 0;
}

#logo {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
}

#kissmark {
	position: absolute;
	height: 303px;
	width: 416px;
	top: 330px;
	right: -30px;
}

#subheader {
	clear: both;
	padding: 5px;
	background: #eee;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

#breadcrumbs {
	color: #121212;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.7em;
	padding: 2px 0;
	width: 900px;
	margin: 0 auto;
}

#breadcrumbs a:hover {
	color: #fff;
	background: #000;
}

.center_wrapper {
	clear: both;
	width: 980px;
	margin: 0 auto;
}

/* @end */

/* @group styles */

h1 {
	color: #ccc;
	font-size: 0.7em;
	padding: 5px 20px;
	text-align: right;
	background-color: #000;
}

h2 {
	color: #333;
	margin: 0 0 10px;
	padding: 0 0 3px;
}

h3 {
	color: #333;
	background: inherit;
	border-bottom: 1px solid #eee;
	margin: 0 0 10px;
}

a {
	color: #242424;
	text-decoration: none;
	background: inherit;
}

a:hover {
	text-decoration: underline;
}


p {
	margin: 5px 0 10px 0;
}

ul {
	padding: 0;
	margin: 0 auto;
}

li {
	list-style-type: none;
}

hr {
	clear: both;
	background: #333;
	height: 1px;
	margin: 10px 0;
	padding: 0;
}

img {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}

/* @end */



/* @group text styles */

.strong {
	color: #c00;
	font-weight: bold;
}

.big {
	font-size: 130%;
	line-height: 200%;
}

.huge {
	font-size: 150%;
	line-height: 300%;
	font-weight: bold;
}

.small {
	font-size: 80%;
	line-height: 160%;
}

.bold {
	font-weight: bold;
}

.boldul {
	font-weight: bold;
	text-decoration: underline;
}


.red {
	color: #f00;
}

.orange {
	color: #faa021;
}

.pink {
	color: #ee277b;
}

.green {
	color: #428e45;
}

.blue {
	color: #3750cd;
}

.purple {
	color: #8b2072;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* @end */

/* @group footer */

#footer {
	clear: both;
	color: #666;
	font-size: 0.8em;
	margin: 0 auto;
	padding: 15px;
	background: #eee;
	border-top: 1px solid #ececec;
}

#footer img {
	display: block;
	margin: 10px 0;
	padding: 0;
	border: 0;
}

/* @end */

/* @group menu */

#menu {
	height: auto;
}

#menu ul {
	display: inline-block;
	list-style-type: none;
	float: right;
}

#menu li {
	float: left;
	padding: 25px 10px 0 15px;
}

#menu li a {
	display: block;
}

/* @end */

/* @group submenu */

#submenu {
	clear: both;
	margin: 20px auto 0;
	text-align: center;
	width: 980px;
	position: relative;
	overflow: hidden;
	border-top: 1px dashed #858585;
}

#submenu ul {
	display: inline-block;
	list-style-type: none;
	position: relative;
	left: 50%;
	float: left;
}

#submenu li {
	float: left;
	padding: 20px 15px 0;
	position: relative;
	left: -50%;
	float: left;
}

#submenu li a {
	display: block;
}

/* @end */

/* @group content */

#content {
	float: right;
	position: relative;
	font-size: 0.9em;
	text-align: left;
	color: #7f7e7b;
	width: 100%;
	margin: 0 auto 30px;
	border-bottom: #eee 1px solid;
}

.if_area {
	width: 980px;
	text-align: left;
	background-color: inherit;
	margin: 10px 0;
}

/* @end */

/* @group subcontent2 */

#subcontent2 {
	clear: both;
	font-size: 0.7em;
	text-align: center;
	color: #666;
	width: 100%;
	padding: 0;
}

#subcontent2 .message {
	padding: 15px;
	margin: 5px 5px 15px 5px;
	line-height: 1.6em;
	width: 928px;
	float: left;
	border: #eee 2px solid;
}

/* @end */

/* @group subcontent */

#subcontent {
	clear: both;
	font-size: 0.7em;
	text-align: left;
	color: #666;
	width: 100%;
	padding: 0;
}

#subcontent .topic {
	padding: 15px;
	margin: 5px 5px 15px 5px;
	line-height: 1.6em;
	width: 280px;
	float: left;
	border: #eee 2px solid;
}

#subcontent .content {
	color: #666;
/*	font-size: 85%;*/
	font-weight: bolder;
	margin-top: 5px;
	margin-bottom: 10px;
	border-top: 1px dotted #c9c9c9;
	border-bottom: 1px dotted #c9c9c9;
}

#subcontent .date {
	text-transform: uppercase;
	display: block;
	font-size: 0.95em;
	line-height: 1.0em;
	font-weight: bold;
	padding: 0 0 3px 0;
	color: #666;
}

#subcontent .more {
	display: block;
	font-size: 0.90em;
	line-height: 1.0em;
	font-style: italic;
	padding: 0 0 3px 0;
	color: #999;
	text-align: right;
}

#subcontent a:hover {
	color: #242424;
	text-decoration: underline;
}

#subcontent .title {
	color: #242424;
	font-size: 125%;
	line-height: 1.3em;
	font-weight: bolder;
}

#subcontent img {
	display: block;
	margin: 10px 0;
	padding: 0;
	border: 2px solid #eee;
}

/* @end */

/* @group archive */

#archive {
	padding: 15px;
	float: left;
}

#archive .list {
	width: 420px;
}

.topic_title {
	background: #eee;
}

.topic_title li {
	line-height: 0;
	display: inline;
}

.topic_title li a {
	display: block;
	line-height: normal;
	border-bottom: 1px solid #fff;
	font-size: 95%;
	font-weight: bolder;
	padding: 10px 15px;
	text-decoration: none;
}

.topic_title li a:hover {
	background: #ddd;
}

#archive .time {
	font-size: 90%;
/*	color: #fff;*/
	color: #666666;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
}

/* @end */

/* @group grid */

#grid {
	padding: 15px;
	float: right;
}

#grid .topic {
	padding: 15px;
	width: 450px;
	border: 3px solid #eee;
	margin: 0 10px 10px 0;
}

#grid .title {
	color: #242424;
	font-size: 105%;
	line-height: 145%;
	font-weight: bolder;
	border-bottom: 1px dashed #7a7a7a;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#grid .content {
	color: #666;
	font-size: 80%;
	font-weight: bolder;
	line-height: 165%;
	border-bottom: #eee 1px dotted;
	margin-bottom: 10px;
}

#grid .date {
	text-transform: uppercase;
	display: block;
	font-size: 90%;
	font-weight: normal;
	line-height: 100%;
	font-weight: bold;
	padding: 0 0 3px 0;
	color: #424242;
}

.totop {
	font-size: 80%;
	font-weight: bolder;
	line-height: 160%;
	padding: 0 15px 0 0;
	text-align: right;
}

.totop a{
	color: #808080;
	background-color: #eee;

	padding: 1px;
}

.totop a:hover{
	color: #242424;
	text-decoration: none;
	background-color: #cacaca;
}

/* @end */

/* @group sidemenu */

.sidemenu {
	margin: 0 0px 20px 0;
	padding: 0;
	border: 1px solid #eee;
}

.sidemenutitle {
	font-size: 1em;
	font-weight: bold;
	color: #444;
	background: #eee url(../../images/title_bg.gif) repeat-x top;
	padding: 3px 15px;
}

.sidemenu ul {
	font-size: .9em;
	line-height: 160%;
	padding: 0;
	overflow: hidden;
}

.sidemenu li {
	margin: 0;
	padding: 3px 10px 3px 15px;
	background: #fff;
	list-style: none;
}

/* @end */

/* @group align */

#right {
	float: right;
	width: 60%;
	padding-left: 10px;
}

#left {
	float: left;
	width: 30%;
	padding-right: 10px
	margin: 0 auto 20px;
}

#center {
	text-align: center;
}

.float_center {
	text-align: center;
}

.float_right {
	float: right;
}

.float_left {
	float: left;
}

/* @end */

/* @group clearfix */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* @end */

/* @group MacIE */

*+html div.clearfix {
	height: 1%;
}

* html div.clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* @end */

/* @group slider */

.slider {
	margin: 20px auto 0;
	padding: 0;
	height: 510px;
}

.slider div.slice1 {
	margin: 15px auto;
	width: 957px;
	padding: 0;
}

.slider div.slice1 div.slice2 {
	margin: 0 auto;
	padding: 1px;
	width: 943px;
}

.slider div div div {
	margin: 0 auto;
	padding: 0;
	width: 898px;
	height: 485px;
	border: 0;
}

.slider div div div.top_001 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_002t.jpg) no-repeat top;
	width: 898px;
	height: 485px;
	border: 0;
	vertical-align: bottom;
}

.slider div div div.top_002 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_003t.jpg) no-repeat top;
	width: 898px;
	height: 485px;
	border: 0;
}

.slider div div div.top_003 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_004t.jpg) no-repeat top;
	width: 898px;
	height: 485px;
	border: 0;
}

.slider div div div.top_004 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_004.jpg) no-repeat top;
	width: 898px;
	height: 485px;
	border: 0;
}

.slider div div div.top_005 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_005t.jpg) no-repeat top;
	width: 900px;
	height: 600px;
	border: 0;
}

.slider div div div.top_006 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_006t.jpg) no-repeat top;
	width: 900px;
	height: 600px;
	border: 0;
}
.slider div div div.top_007 {
	margin: 0;
	padding: 0 0 0 55px;
	background: #fff url(../images/top_007t.jpg) no-repeat top;
	width: 900px;
	height: 600px;
	border: 0;
}

.slider div div div p.img_r {
	float: right;
	padding: 0 20px;
	margin: 0;
}

.slider div div div p.img_l {
	float: left;
	padding: 0 20px;
	margin: 0;
}

.slider div div div span.img_l {
	float: left;
/*	padding: 280px 10px 125px;*/
	text-align: center;
	margin: 0;
}
.slider div div div span.youtubel {
	float: right;
	padding: 15px 55px 0 493px;
	text-align: center;
	margin: 0;
}
.slider div div div .miniimg {
	display: block;
	margin: 0 10px 10px 0;
	padding: 0;
	border: 3px solid #ddd;
}
.miniimg {
	display: block;
	margin: 0 10px 10px 0;
	padding: 0;
	border: 3px solid #ddd;
}
.slider div div div h2 {
	font-size: 22px;
	font-weight: bolder;
	color: #242424;
	margin: 0;
	padding: 20px 35px 10px 0;
	line-height: 1.4em;
}

.slider div div div p {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 10px 35px 0 0;
	line-height: 1.6em;
/*	padding-top: 230px;*/
	text-shadow: 0px 0px 1px #b3b3b3,
		0px 0px  5px #b3b3b3,
		0px 0px 10px #b3b3b3;
}

.slider div div div p.bold {
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.4em;
}

.slider div div div a {
	color: #787878;
	text-decoration: underline;
}

.slider div div div a:hover {
	color: #000000;
}

.slider div div div .grey {
	color: #333;
}

.slider div div div .white {
	color: #fff;
}


/* @group banners */

section.banners {
	clear: both;
	text-align: center;
	margin: 0 auto;
	width: 980px;
}

/* 2つバージョン */
section.banners li.banner_l{
	float: left;
	padding: 0 20px;
	margin: 0;
	border: 3px solid #DDDDDD;
	display: block;
	margin: 0 10px 10px 214px;
	padding: 0;
	width: 252px;
}
section.banners li.banner_r{
	float: left;
	padding: 0 20px;
	margin: 0;
	border: 3px solid #DDDDDD;
	display: block;
	margin: 0 214px 10px 10px;
	padding: 0;
	width: 252px;
}


/* 3つバージョン */
section.banners li.banner_3{
	float: left;
	padding: 0 20px;
	margin: 0;
	border: 3px solid #DDDDDD;
	display: block;
	margin: 0 33px 10px 33px;
	padding: 0;
	width: 252px;
}
/* @end */


/* YouTubeを右上に埋め込むために作った */
.topimg {
	background: url("../images/top_001_t.jpg") no-repeat scroll center top #FFFFFF;
	list-style: none outside none;
	border: 0 none;
	height: 510px;
	margin: 20px auto 0;
	padding: 1 0 0 0;
	vertical-align: bottom;
	width: 957px;
}
.topimg_test {
	position: absolute;
	z-index: 2;
	top: 0;
	list-style: none outside none;
	border: 0 none;
	height: 510px;
	margin: 20px auto 0;
	padding: 1 0 0 0;
	vertical-align: bottom;
	width: 957px;
}
.topimg_test2 {
	background: url("../images/top_003t.jpg") no-repeat scroll center top #FFFFFF;
	list-style: none outside none;
	border: 0 none;
	height: 510px;
	margin: 20px auto 0;
	padding: 1 0 0 0;
	vertical-align: bottom;
	width: 957px;
}
.topimg_test3 {
	background: url("../images/top_004t.jpg") no-repeat scroll center top #FFFFFF;
	list-style: none outside none;
	border: 0 none;
	height: 510px;
	margin: 20px auto 0;
	padding: 1 0 0 0;
	vertical-align: bottom;
	width: 957px;
}

/* まずは大きく縦に二分割 */
section.infoleft {
/*	padding-top: 15px;*/
	width: 300px;
	float: left;
	height: 209px;
	margin-left: 55px;
}
section.infoleft_bottom {
/*	padding-top: 15px;*/
	width: 300px;
	float: left;
	height: 209px;
	margin: 260px 0 0 55px;
}

section.inforight {
	padding: 0 30px 0 0;
	width: 300px;
	float: right;
}
section.inforight_bottom {
	padding: 240px 30px 0 0;
	width: 300px;
	float: right;
}

section.inforight div.youtubetitle {
	color: #333;
	margin: 0 auto;
	padding: 0;
	font-size: 1.0em;
	width: 300px;
	text-align: center;
	font-size: 80%;
}

/* 左側-CD情報部分 */
div.infodiscimg_w,
div.infodiscimg_w ul,
div.infodiscimg,
div.infodiscimg ul{
	margin: 0;
	padding: 0;
	width: 300px;
	height: 132px;
}
div.infodiscimg_w ul li,
div.infodiscimg ul li{
	float: left;
	width: 116px;
	margin: 0;
	text-align: center;
	font-size: 10px;
	font-weight: normal;
	color: #7F7E7B;
}
div.infodiscimg_w ul li{
	color: #fff;
}
div.infodiscimg ul li{
	color: #7F7E7B;
}
div.infotxt_w ,
div.infotxt {
	margin: 0;
	padding: 0;
	width: 300px;
	height: 77px;
/*	clear: both;*/
}
div.infotxt_w p ,
div.infotxt p {
	font-size: 12px;
	font-weight: normal;
/*	color: #333;*/
	margin: 8px 0 3px;
	line-height: 1.6em;
	text-shadow: 0px 0px 1px #b3b3b3,
		0px 0px  5px #b3b3b3,
		0px 0px 10px #b3b3b3;
}
div.infotxt_w p {
	color: #fff;
}
div.infotxt p {
	color: #333;
}
div.infotxt_w p.bold ,
div.infotxt p.bold {
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.4em;
}
div.infotxt_w span ,
div.infotxt span {
	font-size: 10px;
	font-weight: normal;
/*	color: #333;*/
	margin: 5;
	line-height: 1.6em;
	text-shadow: 0px 0px 1px #b3b3b3,
		0px 0px  5px #b3b3b3,
		0px 0px 10px #b3b3b3;
}
div.infotxt_w span {
	color: #fff;
}
div.infotxt span {
	color: #333;
}

/* ニューリリースバナー用 */
.newdiscimg {
	position: absolute;
	z-index: 2;
	top: 0;
/*	margin: 30px 0 0 -25px;*/
	margin: 30px 0 0 -650px;
	vertical-align: bottom;
	width: 957px;
}
.newdiscimg img{
	float: right;
}





.top-slider {
	position: relative;
}

.banner--main {
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.banner--main_dl {
	position: absolute;
	bottom: 50px;
	right: 83px;
}